<!--

@license Apache-2.0

Copyright (c) 2018 The Stdlib Authors.

Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at

   http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.

-->

# 1/2 times π

> One half times the mathematical constant [π][pi].

<section class="usage">

## Usage

```javascript
var HALF_PI = require( '@stdlib/constants/float64/half-pi' );
```

#### HALF_PI

One half times the mathematical constant [π][pi].

```javascript
var bool = ( HALF_PI === 1.5707963267948966 );
// returns true
```

</section>

<!-- /.usage -->

<section class="examples">

## Examples

<!-- TODO: better example -->

<!-- eslint no-undef: "error" -->

```javascript
var HALF_PI = require( '@stdlib/constants/float64/half-pi' );

console.log( HALF_PI );
// => 1.5707963267948966
```

</section>

<!-- /.examples -->

<section class="links">

[pi]: https://en.wikipedia.org/wiki/Pi

</section>

<!-- /.links -->
